{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "9928525",
      "name": "next",
      "font_class": "next",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "9928600",
      "name": "prev",
      "font_class": "prev",
      "unicode": "e639",
      "unicode_decimal": 58937
    }
  ]
}
